[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#256982: Upgrade of Apache fails due to configuration syntax error.



On Wed, 30 Jun 2004, David Grant wrote:

> Package: apache
> Version: 1.3.31-2
>
> When attempting to dist-upgrade apache in sid, I received the following
> error.
>
> =====================
> Setting up apache (1.3.31-2) ...
> Configuration syntax error detected. Not reloading.
>
> Syntax error on line 108 of /etc/apache/httpd.conf:
> <IfModule> directive missing closing '>'
> invoke-rc.d: initscript apache, action "start" failed.
> dpkg: error processing apache (--configure):
>   subprocess post-installation script returned error exit status 1
> =====================
>
> I have looked through http.conf but cannot find the line referenced.
> Line 180 is a single #.

Can you kindly post the relevant bits of the configuration? otherwise tar
them all up and send them to me.

Thanks
Fabio

-- 
<user> fajita: step one
<fajita> Whatever the problem, step one is always to look in the error log.
<user> fajita: step two
<fajita> When in danger or in doubt, step two is to scream and shout.



Reply to: